﻿/* Header */

/* Nav */
.navbar-default {
    border-bottom: none;
}
.navbar {
    margin-bottom: 0;
    background-color: #00836B;
    margin-bottom: 0;
}

.navbar-default .navbar-nav > li.active > a {
    /*-webkit-box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.2);*/
    box-shadow: inset -2px 0px 5px 0px rgba(0,0,0,0.2);
    background-color: #01A083;
}
    #ww .navbar-nav li.active a, #ww .navbar-nav li a:hover, #ww .navbar-nav li.open a {
        /*-webkit-box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.2);
        -moz-box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.2);*/
        box-shadow: inset -2px 0px 5px 0px rgba(0,0,0,0.2);
        background-color: #01A083;
    }
#ww .navbar-default .navbar-nav > li.myOrder > a {
    background-color: #353535;
    color: #FFF;
}
#ww .navbar-default .dropdown-menu {
    background-color: #01A184;
    border: 1px solid #01A184;
    z-index: 10000;
}
#ww .navbar-nav li .dropdown-menu a {
    box-shadow: none;
    color:#FFF;
}
#ww .navbar-nav li .dropdown-menu a:hover {
    color:#000;
}
#ww .navbar-toggle, #ww .navbar-toggle:hover {
    color: #FFF;
    border-radius: 0;
    background-color: #01A083;
    box-shadow: inset -2px 0px 5px 0px rgba(0,0,0,0.2);
    border: 0;
}
    #ww .navbar-toggle .icon-bar {
        background-color: #FFF;
    }

/* Default blocks/panels */
#ww .carousel .item img {
	width: 100%;
	height: auto;
}
.carousel {
    border-bottom: 2px solid #414141;
    margin-bottom: 17px;
}
.panel {
    box-shadow: 5px 5px 5px 0px rgba(39,36,37,0.16);
    border-radius: 0;
    border: 0;
}
.block {
    background-color: #FFF;
    padding: 22px;
    margin-top: 17px;
    margin-bottom: 17px;
    padding-top: 30px;
}
.rounded {
    border-radius: 6px;
}
.shadowed {
    box-shadow: 5px 5px 5px 0px rgba(39,36,37,0.16);
}
.sideBarContainer {
}
#ww.nohero .sideBarContainer {
    margin-top: 17px;
}
.panel-heading {
    background-color: #353535;
    border-radius: 0;
    border: 0;
}
.searchPanel {
    border: none;
    border-radius: 10px;
}
    .searchPanel .panel-heading {
        background-color: #dddcdc;
        box-shadow: inset 3px 3px 8px 0px rgba(39,36,37,0.16);
        border: none;
        border-radius: 10px;
    }
.sideBarContainer .form-control {
    box-shadow: inset 3px 3px 8px 0px rgba(39,36,37,0.16);
    background-color: #CCCCCC;
    border: none;
}
.sideBarContainer .form-control:last-child {
    margin-right: 5px;
}
.sideBarContainer .panel .btn {
    background-color: #008366;
    padding-left: 13px;
    padding-right: 13px;
    padding-top: 6px;
    padding-bottom: 6px;
    box-shadow: -1px -1px 2px 0px rgba(0,0,0,0.2), inset -1px -1px 2px 0px rgba(255,255,255,0.2);
    border: none;
    display: inline-block;
}

/* Default page content */
/* Forms */
/* Footer */
.footer {
    padding-top: 40px;
}
/* Misc/Utils */
body {
    padding-top: 60px;
    background-color: #49A195;
    background-image: url(/userfiles/images/template/background.jpg);
    background-position: center top;
    background-size: cover;
    padding-bottom: 200px;
    background-attachment: fixed;

}
.bodyContainer .img-responsive {
    width: 100%;
    height: auto;
}

.modal-dialog .btn-sm, .modal-dialog .btn {
    background-color: #008366;
    /*padding-left: 13px;
    padding-right: 13px;
    padding-top: 5px;
    padding-bottom: 4px;*/
    box-shadow: -1px -1px 2px 0px rgba(0,0,0,0.2), inset -1px -1px 2px 0px rgba(255,255,255,0.2);
    border: none;
}
.modal-dialog a:visited {
    color: inherit;
}

/* Page specific - homepage */
/* Page specific - info page */
/* Page specific - product page */
.productDetail .productHeader {
    margin-bottom: 17px;
}
#ww.nohero .productDetail .productHeader {
    margin-top: 17px;
}
.bodyContainer .panel {
    border: none;
    margin-top: 17px;
    border-radius: 0;

}
.bodyContainer .panel .panel-heading {
    background-color: #353535;
    border-radius: 0;
    padding: 15px;
    padding-bottom: 10px;
}
    .bodyContainer .panel .panel-heading h2 {
        margin: 0;
        padding: 0;
    }

.bodyContainer .panel-body {
    padding: 4px;
}
.bodyContainer .tableContainer .panel-body {
    padding: 0px;
}
#ww .table > tbody > tr > td {
    vertical-align: middle;
}


.bodyContainer .tableContainer table {
    width: 100%;
}
.catergoryGrid .row {
    margin-left: -2px;
    margin-right: -2px;
}

.catergoryGrid .row .cell {
    padding-left: 2px;
    padding-right: 2px;
}


.catergoryGrid .cell .cellImage {
    width: 100%;
    height: 200px;
    background-size: cover;
    background-position: center center;
    display: block;
}
.catergoryGrid .cell .cellBody {
    background-color: #CFCFCF;
    padding: 15px;
    height: 120px;
    overflow: auto;
}
.catergoryGrid .cell .cellBody h4 {
    margin-top: 0;
    margin-bottom: 0;
}
.catergoryGrid .cell .cellBody p {
    margin-bottom: 0;

}
.catergoryGrid .cell .cellBody .btn {
    background-color: #008366;
    padding-left: 13px;
    padding-right: 13px;
    padding-top: 5px;
    padding-bottom: 4px;
    box-shadow: -1px -1px 2px 0px rgba(0,0,0,0.2), inset -1px -1px 2px 0px rgba(255,255,255,0.2);
    border: none;
    display: inline-block;
    margin-top: 10px;
}
/* odd cell (inc first cell) */

.catergoryGrid .cell:nth-child(odd) .cellBody {
    background-color: #00836B;
}
.catergoryGrid .cell:nth-child(odd) .cellBody h4 {
}
.catergoryGrid .cell:nth-child(odd) .cellBody p {
}
.catergoryGrid .cell:nth-child(odd) .cellBody .btn {
    background-color: #353535;

}

#ww .bodyContainer th, #ww .bodyContainer tr.total td {
       background-color: #d4d4d4;
        padding-left: 22px;
        padding-right: 22px;
        padding-top: 12px;
        padding-bottom: 8px;
    }
    #ww .bodyContainer td {
        padding-left: 22px;
        padding-right: 22px;
        /*padding-top: 10px;
        padding-bottom: 0px;*/
        border: none;
        
    }
.bodyContainer .tableContainer .table {
    margin-bottom: 10px;
}
.bodyContainer .tableContainer p {
       padding-left: 15px;
       padding-right: 15px;
}
 
    .bodyContainer td .btn {
        background-color: #007F68;
        border: none;
        border-radius: 5px;
    }
.bodyContainer .form-control {
    background-color: #EDEDED;
    border: none;
}

    .bodyContainer .form-control.validation-advice {
        background-color: #ffb8b8;
        color: #000;
    }

.categoryHero .carousel-caption {
    left: auto;
    right: 100px;
    top: auto;
    bottom: 20px;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-right:0;
}

/*.carousel-caption {
    bottom: auto;
    top: 10%;
    width: auto;
    text-align: center;
    left: 15%;
    right: 15%;
}


.rounded {
    border-radius: 5px;
}

.shadowed {
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.16);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.16);
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.16);
}*/
/* My Order */
.removethis {
    text-align: center;
}
.cartcontents {
}
    #ww .cartcontents td {
        border-bottom: 1px solid #CCC;
        padding-bottom: 15px;
    }
    .cartcontents td h4 {
        padding-top: 15px;
    }
.orderPage, .textPage {
    padding-top: 17px;
}
    .orderPage .panel-body {
        padding: 22px;
        padding-top: 15px;
    }

    .orderPage a.btn {
        background-color: #007F68;
        border: none;
        border-radius: 5px;
    }
    .orderPage hr {
        margin-top: 0;
    }
.message, .serverMessage {
    background-color: #ff2e2e;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 15px;
    display: none;
}
.serverMessage {
    display: block;
}

/*.bodyContainer .validation-advice.checkbox {
    background-color: #ffb8b8;
    border: 4px solid #ffb8b8;
    padding: 10px;
}*/

/* Order complete */
.orderReceipt table {
    background-color: #FFF;
    width: 100%;
    margin-bottom: 15px;
}
    #ww .bodyContainer .orderReceipt td {
        padding-top: 10px;
        border-bottom: 1px solid #CCC;
    }